﻿@model IEnumerable<RPPP01.Models.Stozer>

@{
    ViewData["Title"] = "Index";
}

<h1>Index</h1>

<p>
    <a asp-action="Create">Create New</a>
</p>
<table class="table">
    <thead>
        <tr>
            <th>
                @Html.DisplayNameFor(model => model.Naziv)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Problematika)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Weburl)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.IdPredsjednikNavigation.Ime)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.IdPredsjednikNavigation.Prezime)
            </th>
            <th></th>
        </tr>
    </thead>
    <tbody>
@foreach (var item in Model) {
        <tr>
            <td>
                @Html.DisplayFor(modelItem => item.Naziv)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.Problematika)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.Weburl)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.IdPredsjednikNavigation.Ime)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.IdPredsjednikNavigation.Prezime)
            </td>
            <td>
                <a asp-action="Edit" asp-route-id="@item.IdStozer">Edit</a> |
                <a asp-action="Details" asp-route-id="@item.IdStozer">Details</a> |
                <a asp-action="Delete" asp-route-id="@item.IdStozer">Delete</a>
            </td>
        </tr>
}
    </tbody>
</table>
